get
https://api.superwise.ai/v1/sentinels/verify-dataset-schema/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Checks a dataset's schema for use with a sentinel and returns true or false.
When to use it
Use it before you use an existing dataset with a sentinel.
Required parameters
dataset_id(path): the ID of the dataset.
Response
A successful call returns 200 OK with true or false.
Related: Get a sentinel, Verify a dataset schema for a guardrail, Verify a dataset schema for an agent
404Not Found
500Internal Server Error